<?xml version="1.0"?>
<configuration>
<configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
        <section name="Attendance.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
</configSections>
<connectionStrings>
    <add name="Attendance.Properties.Settings.SettingsConnectionString"
        connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\Settings.mdb;Persist Security Info=True;Jet OLEDB:Database Password=23553962"
        providerName="System.Data.OleDb" />
</connectionStrings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
    <userSettings>
        <Attendance.Properties.Settings>
            <setting name="AcPath" serializeAs="String">
                <value />
            </setting>
            <setting name="AcPw" serializeAs="String">
                <value />
            </setting>
            <setting name="MsServerName" serializeAs="String">
                <value />
            </setting>
            <setting name="MsDataBase" serializeAs="String">
                <value />
            </setting>
            <setting name="MsUser" serializeAs="String">
                <value />
            </setting>
            <setting name="MsPw" serializeAs="String">
                <value />
            </setting>
            <setting name="MyIp" serializeAs="String">
                <value />
            </setting>
            <setting name="MyDataBase" serializeAs="String">
                <value />
            </setting>
            <setting name="MyUser" serializeAs="String">
                <value />
            </setting>
            <setting name="MyPw" serializeAs="String">
                <value />
            </setting>
            <setting name="OrServerName" serializeAs="String">
                <value />
            </setting>
            <setting name="OrDataBase" serializeAs="String">
                <value />
            </setting>
            <setting name="OrUser" serializeAs="String">
                <value />
            </setting>
            <setting name="OrPw" serializeAs="String">
                <value />
            </setting>
            <setting name="UsingDataBase" serializeAs="String">
                <value />
            </setting>
            <setting name="ReportSelect" serializeAs="String">
                <value />
            </setting>
            <setting name="ReportStart" serializeAs="String">
                <value />
            </setting>
            <setting name="ReportStop" serializeAs="String">
                <value />
            </setting>
            <setting name="TimeDays" serializeAs="String">
                <value />
            </setting>
            <setting name="TimeHour" serializeAs="String">
                <value />
            </setting>
            <setting name="TimeMinute" serializeAs="String">
                <value />
            </setting>
            <setting name="SavaPath" serializeAs="String">
                <value />
            </setting>
            <setting name="EpSavePath" serializeAs="String">
                <value />
            </setting>
            <setting name="AcStartDtColumnsName" serializeAs="String">
                <value />
            </setting>
            <setting name="MsStartDtColumnsName" serializeAs="String">
                <value />
            </setting>
            <setting name="Type1" serializeAs="String">
                <value />
            </setting>
            <setting name="Type2" serializeAs="String">
                <value />
            </setting>
            <setting name="Type3" serializeAs="String">
                <value />
            </setting>
            <setting name="Type4" serializeAs="String">
                <value />
            </setting>
            <setting name="Type5" serializeAs="String">
                <value />
            </setting>
            <setting name="Type6" serializeAs="String">
                <value />
            </setting>
            <setting name="Type7" serializeAs="String">
                <value />
            </setting>
            <setting name="Type8" serializeAs="String">
                <value />
            </setting>
            <setting name="CuType1" serializeAs="String">
                <value />
            </setting>
            <setting name="CuType2" serializeAs="String">
                <value />
            </setting>
            <setting name="CuType3" serializeAs="String">
                <value />
            </setting>
            <setting name="CuType4" serializeAs="String">
                <value />
            </setting>
            <setting name="CuType5" serializeAs="String">
                <value />
            </setting>
            <setting name="CuType6" serializeAs="String">
                <value />
            </setting>
            <setting name="CuType7" serializeAs="String">
                <value />
            </setting>
            <setting name="CuType8" serializeAs="String">
                <value />
            </setting>
            <setting name="AsCusColumns" serializeAs="String">
                <value />
            </setting>
            <setting name="MsCusColumns" serializeAs="String">
                <value />
            </setting>
            <setting name="DataConnect" serializeAs="String">
                <value>,</value>
            </setting>
            <setting name="TimeConnect" serializeAs="String">
                <value />
            </setting>
            <setting name="ExcelFileName" serializeAs="String">
                <value />
            </setting>
            <setting name="Form1SavePath" serializeAs="String">
                <value />
            </setting>
            <setting name="Form1SelectFormat" serializeAs="String">
                <value />
            </setting>
            <setting name="Form1FileName" serializeAs="String">
                <value />
            </setting>
            <setting name="AppStart" serializeAs="String">
                <value />
            </setting>
            <setting name="Times1" serializeAs="String">
                <value />
            </setting>
            <setting name="TimeHoue" serializeAs="String">
                <value />
            </setting>
            <setting name="TimeMin" serializeAs="String">
                <value />
            </setting>
            <setting name="TimeCh" serializeAs="String">
                <value />
            </setting>
            <setting name="TimeOldDay" serializeAs="String">
                <value />
            </setting>
        </Attendance.Properties.Settings>
    </userSettings>
</configuration>
